// JavaScript Document
$(document).ready(function(e) { 

	$('.slider_links li').mouseover(function(){
		$(this).toggleClass('open');
	});
	$('.slider_links li').mouseout(function(){
		$(this).toggleClass('open');
	});
	
	$('.inputs-dob').hide();
	
	$('.datefields').mouseover(function(){
		$('.dob-head').hide();
		$('.inputs-dob').show();
	});
	$('.datefields').mouseout(function(){
		if($('.day').val()=='')
		{
			$('.dob-head').show();
			$('.inputs-dob').hide();
		}
	});
	
	$('.profile_display_data.main_pro').click(function(){
		if($('#find_auth').val()!=undefined){
//		$(this).parent().parent().children('.profile_edit_data').slideDown(600);
	 $(this).parent().parent().children('.profile_edit_data').show();
		$(this).parent().parent().children('.profile_display_data').hide();
		$(this).hide();
		}
	
	});
	$('.profile_display_data').click(function(){
		if($('#find_auth').val()!=undefined){
//		$(this).parent().parent().children('.profile_edit_data').slideDown(600);
	 if($('#find_auth').val()!=""){$(this).parent().parent().children('.profile_edit_data').show();
		$(this).parent().parent().children('.profile_display_data').hide();
		//$(this).hide();
		}
	}
	});
	
	
	$(document).ready(function(){
    $(".profile_close_open").click(function(){
        $(".profile_display_data").show();
		 $(".profile_edit_data").hide();
    });
   
});
	
	
	
	
	
	
	
	
	
	
	$('.talent_show').click(function(){
//		$(this).parent().parent().children('.profile_edit_data').slideDown(600);
		$(this).parent().parent().children('.profile_edit_data').show();
		$(this).parent().parent().children('.profile_display_data').hide();
		$(this).hide();
	});
	
	
	$('.talent_close').click(function(){
		/*$(this).parent().parent('.profile_edit_data').slideUp(200);
		$(this).parent().parent().parent().children('div').children('.talent_show').show();*/
	});
	$('.talent_close_open').click(function(){
		//alert(33);
		$(this).parent().parent('.profile_edit_data').hide();
//		$(this).parent().parent('.profile_edit_data').slideUp(200);
		$(this).parent().parent().parent().children('.profile_display_data').show();
		$(this).parent().parent().parent().children('div').children('.talent_show').show();
	});
	
	
	$('.talent_close_two').click(function(){
		$(this).parent().parent().parent('.profile_edit_data').hide();
//		$(this).parent().parent().parent('.profile_edit_data').slideUp(200);
		$(this).parent().parent().parent().children('.profile_display_data').show();
		$(this).parent().parent().parent().parent().children('div').children('.talent_show').show();
	});
	$('.talent_close_open_two').click(function(){
		$(this).parent().parent().parent('.profile_edit_data').hide();
//		$(this).parent().parent().parent('.profile_edit_data').slideUp(200);
		$(this).parent().parent().parent().parent().children('.profile_display_data').show();
		$(this).parent().parent().parent().parent().children('div').children('.talent_show').show();
	});
		
});